<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>tabloid</table>
	<order>position</order>
	<increment>tabloid_id</increment>
	<title>Контент. Статьи</title>
	<where>ad_company_id = 1 and talias_id = 12</where>
</main>
<item>
	<column>tabloid_id</column>
	<title>ID</title>
	<type>increment</type>
	<col>10</col>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
	<hint>Порядковый номер стаьи</hint>
</item>
<item>
	<column>ad_company_id</column>
	<title>ad_company_id</title>
	<type>value</type>
	<value>1</value>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>tabloid_type_id</column>
	<title>Зона сайта</title>
	<type>lookup</type>
	<lookup>
		<table>tabloid_types</table>
		<id>tabloid_type_id</id>
		<column>tabloidname</column>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<filter>True</filter>
</item>
<item>
	<column>talias_id</column>
	<title>talias_id</title>
	<type>value</type>
	<value>12</value>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>toptext</column>
	<title>анонс</title>
	<type>text</type>
	<col>80</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>tabloid_url</column>
	<title>Ссылка</title>
	<type>text</type>
	<col>80</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
</item>
<item>
	<column>position</column>
	<title>Положение</title>
	<type>spin</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>timg</column>
	<title>фото анонса</title>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
	<type>file</type>
	<folder>pub/images/tabloid</folder>
</item>
<item>
	<column>tabloid_active</column>
	<title>Публикация</title>
	<type>checkbox</type>
	<col>100</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>tabloid_insert</column>
	<title>Дата / Время</title>
	<type>datetime</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
</items>